ubuntu-restricted-extras (60.1) trusty; urgency=medium

  *  depend on unversioned libavcodec-extra package for robustness.
     LP: #1273203

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Tue, 03 Mar 2015 20:13:29 +0800

ubuntu-restricted-extras (60) trusty; urgency=medium

  * Remove gstreamer0.10-plugins-bad-multiverse from kubuntu, now using
    gstreamer1.0

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 25 Mar 2014 13:09:05 +0000

ubuntu-restricted-extras (59) saucy; urgency=low

  * Convert to dh(1), in the process fixing the fact that the transitional
    lubuntu-restricted-extras package wasn't actually built.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 10 Oct 2013 10:16:29 +0100

ubuntu-restricted-extras (58) saucy; urgency=low

  * Drop old architectures and add arm64
  * Make lubuntu-restricted-extras a transitional package depending on the
    ubuntu package since there isn't a substantial diff now

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 11 Sep 2013 23:48:51 -0400

ubuntu-restricted-extras (57) precise; urgency=low

  * Add armhf files based on the armel files
  * Remove reference to a Java runtime environment as this is no longer
    installed (see LP:#889171)
    - update debian/control

 -- Micah Gersten <micahg@ubuntu.com>  Sun, 22 Jan 2012 20:53:38 -0600

ubuntu-restricted-extras (56) oneiric; urgency=low

  * Remove dependencies on gstreamer0.10-plugins-ugly-multiverse,
    as it's due for removal. LP: #838828.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 06 Sep 2011 23:44:46 +0000

ubuntu-restricted-extras (45) oneiric; urgency=low

  * Remove dependencies on libmp4v2-0, as it's due for removal
    (LP: #794849).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 26 Aug 2011 12:32:13 +0100

ubuntu-restricted-extras (44) oneiric; urgency=low

  * Depend on libavcodec-extra-53 rather than libavcodec-extra-52.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 18 Aug 2011 01:22:19 +0100

ubuntu-restricted-extras (43) natty; urgency=low

  * In kubuntu-restricted-extras add gstreamer plugins

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 18 Nov 2010 16:27:16 +0000

ubuntu-restricted-extras (42) maverick; urgency=low

  * Add package lame to dependencies of kubuntu-restricted-extras
    binary. (LP: #367287)

 -- Bilal Akhtar <bilalakhtar@ubuntu.com>  Tue, 14 Sep 2010 22:36:34 +0300

ubuntu-restricted-extras (41) maverick; urgency=low

  * Drop non-multiverse packages and depend on ubuntu-restricted-addons,
    which now depends on those packages.

 -- Evan Dandrea <ev@ubuntu.com>  Thu, 05 Aug 2010 15:41:51 -0400

ubuntu-restricted-extras (40) maverick; urgency=low

  * Add new lubuntu-restricted-extras binary, based on 
    ubuntu-restricted-extras. (LP: #588533)
    - Remove gstreamer packages.
    - Add chromium-codecs-ffmpeg-extra.

 -- Julien Lavergne <gilir@ubuntu.com>  Wed, 16 Jun 2010 23:54:43 +0200

ubuntu-restricted-extras (39) lucid; urgency=low

  * Remove sun-java6-jre and -plugin from packages, it has been removed
    from the archive

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 19 Feb 2010 18:29:03 +0000

ubuntu-restricted-extras (38) lucid; urgency=low

  * Depend on libavcodec-extra-52. There must have been some
    miscommunication between Anthony and me. (LP: #462366)
  * Drop other binary packages than libavcodec-extra-52 that are produced
    by the 'ffmpeg' package. They are being installed implicitly via
    dependencies.

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 08 Jan 2010 22:23:49 +0100

ubuntu-restricted-extras (37) lucid; urgency=low

  [ Simon Olofsson ]
  * Prefer sun-java6-plugin over icedtea6-plugin on i386, too (LP: #359934)

  [ Benjamin Drung ]
  * Bump Standards-Version to 3.8.3
  * Add ${misc:Depends} to Depends
  * Remove unsused ${*-restricted-extras:Depends} from Depends
  * Refer to versioned GPL-2
  * debian/rules: Remove binary-indep target tasks, because we do not build
    architecture-independent packages

 -- Benjamin Drung <bdrung@ubuntu.com>  Sun, 03 Jan 2010 15:56:07 +0100

ubuntu-restricted-extras (36) karmic; urgency=low

  * Replace all references to ffmpeg unstripped libs to standard ones, as
    the unstripped ones have been dropped/renamed from the ffmpeg package.
  * Those changes were discussed with Reinhard Tartler, who packages ffmpeg. 

 -- Anthony Mercatante <tonio@ubuntu.com>  Wed, 26 Aug 2009 14:39:02 +0200

ubuntu-restricted-extras (35) karmic; urgency=low

  * Prefer sun-java6-plugin over icedtea6-plugin (LP: #351389)

 -- Simon Olofsson <simon@olofsson.de>  Tue, 07 Jul 2009 10:53:49 +0200

ubuntu-restricted-extras (34) karmic; urgency=low

  * debian/control:
    - Bump Standards-Version to 3.8.2
    - Remove periods (.) from the end of URLs in Descriptions to allow links to
      be opened in terminal (LP: #392586)

 -- Nathan Handler <nhandler@ubuntu.com>  Fri, 26 Jun 2009 16:25:17 +0000

ubuntu-restricted-extras (33) karmic; urgency=low

  * Update libk3b3-extracodecs to libk3b6-extracodecs in kubuntu-*

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 10 Jun 2009 16:12:16 -0700

ubuntu-restricted-extras (32) karmic; urgency=low

  * Add all ffmpeg unstripped libraries, not just libavcodec. (LP: #373963)
  * Add libmp4v2-0 to ubuntu-* and xubuntu-* for m4a support in gtkpod.
  * Replace transitional package flashplugin-nonfree with flashplugin-installer.

 -- Maia Kozheva <sikon@ubuntu.com>  Mon, 11 May 2009 21:45:28 +0700

ubuntu-restricted-extras (31) jaunty; urgency=low

  * Update libk3b2-extracodecs to libk3b3-extracodecs in kubuntu-*
  * Add {x,k}ubuntu-restricted-extras-armel

 -- Scott Kitterman <scott@kitterman.com>  Sun, 12 Apr 2009 01:17:36 -0400

ubuntu-restricted-extras (30) jaunty; urgency=low

  * kubuntu-restricted-extras-*: Drop libdvdread3, since libxine1 has its own
    private copy of libdvdread/libdvdnav.

 -- Onkar Shinde <onkarshinde@ubuntu.com>  Sun, 15 Mar 2009 18:40:08 +0530

ubuntu-restricted-extras (29) jaunty; urgency=low

  * {x,}ubuntu-restricted-extras-i386: Drop sun-java6-plugin; icedtea6-plugin
    should usually work well enough, and Firefox' automatic plugin installer
    does a fine job nowadays. (LP: #337832)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 06 Mar 2009 10:52:43 +0100

ubuntu-restricted-extras (28) jaunty; urgency=low

  * Remove libdvdread3 and libmp3lame0 from (x)ubuntu recommends since these
    libraries will be pulled in by appropriate gstreamer plugins packages.

 -- Onkar Shinde <onkarshinde@ubuntu.com>  Thu, 19 Feb 2009 21:23:00 +0530

ubuntu-restricted-extras (27) jaunty; urgency=low

  * Drop transitional package msttcorefonts in favour of
    ttf-mscorefonts-installer.
  * Prefer adobe-flashplugin, if available, to flashplugin-nonfree on i386
    (LP: #309589).
  * Fix capitalisation of "GStreamer" in ubuntu-restricted-extras'
    description (Lintian).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 16 Jan 2009 14:46:57 +0000

ubuntu-restricted-extras (26) jaunty; urgency=low

  * Depend on the latest libavcodec-unstripped (LP: #303360)

 -- Sarah Hobbs <hobbsee@ubuntu.com>  Mon, 08 Dec 2008 13:04:03 +1100

ubuntu-restricted-extras (25) intrepid; urgency=low

  * Recommend icedtea6-plugin instead of icedtea-gcjwebplugin (LP: #289740)

 -- Sarah Hobbs <hobbsee@ubuntu.com>  Mon, 27 Oct 2008 16:22:08 +1100

ubuntu-restricted-extras (24) intrepid; urgency=low

  * Correct typo in debian/control.  Ouch. Apparently I had a brain freeze.
  (LP: #289737) 

 -- Sarah Hobbs <hobbsee@ubuntu.com>  Mon, 27 Oct 2008 16:06:49 +1100

ubuntu-restricted-extras (23) intrepid; urgency=low

  * Update description - it seems that various people think this package 
  includes libdvdcss2, when it does not.  
  * Update email address in uploaders field.

 -- Sarah Hobbs <hobbsee@ubuntu.com>  Sat, 25 Oct 2008 13:13:07 +1100

ubuntu-restricted-extras (22) intrepid; urgency=low

  * add libavcodec-unstripped-51 to all flavors (well, all flavors drag in
    ffmpeg either via gstreamer0.10-ffmpeg or libxine1-ffmpeg).

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 10 Oct 2008 15:09:11 +0200

ubuntu-restricted-extras (21) intrepid; urgency=low

  * Updated xubuntu-restricted-extras to match ubuntu-restricted-extras.

 -- Cody A.W. Somerville <cody.somerville@canonical.com>  Thu, 02 Oct 2008 02:17:51 -0300

ubuntu-restricted-extras (20) intrepid; urgency=low

  * kubuntu-restricted-extras-i386:
    - use sun-java6-jre (Konqueror doesn't really use -plugin)

 -- Harald Sitter <apachelogger@ubuntu.com>  Fri, 19 Sep 2008 15:12:40 +0200

ubuntu-restricted-extras (19) intrepid; urgency=low

  [ Iain Lane ]
  * All: liblame0 -> libmp3lame0 as part of transition (LP: #262835) 

  [ Jonathan Patrick Davies ]
  * debian/control:
    - Updated Standards-Version to 3.8.0.
    - Updated build dependancy on debhelper to 6.
  * debian/compat: Updated to 6.

 -- Iain Lane <iain@orangesquash.org.uk>  Fri, 29 Aug 2008 23:55:51 +0100

ubuntu-restricted-extras (18) intrepid; urgency=low

  * kubuntu-restricted-extras-{all architectures}:
    - add msttcorefonts (LP: #231094)

 -- Åskar Andersson <olskar@hotmail.com>  Sun, 17 Aug 2008 12:47:02 +0200

ubuntu-restricted-extras (17) intrepid; urgency=low

  * {ku,xu,u}buntu-restricted-extras-amd64:
    - add sun-java6-jre (LP: #231098)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 18 Jun 2008 22:47:02 +0200

ubuntu-restricted-extras (16) intrepid; urgency=low

  * {ku,xu,u}buntu-restricted-extras-i386:
    - use sun-java6-plugin on i386

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 16 Jun 2008 16:03:37 +0200

ubuntu-restricted-extras (15) hardy; urgency=low

  * Add missing recommends icedtea-gcjwebplugin (was only on some arches)

 -- Sarah Hobbs <hobbsee@ubuntu.com>  Thu, 17 Apr 2008 23:58:28 +1000

ubuntu-restricted-extras (14) hardy; urgency=low

  * Transition from icedtea-java7-* to openjdk-6-* (LP: #203636)

 -- Sarah Hobbs <hobbsee@ubuntu.com>  Sun, 23 Mar 2008 14:10:06 +1100

ubuntu-restricted-extras (13) hardy; urgency=low

  * Changed sun-java6-* to icedtea-java7-*, as java7 tends to work better on
  AMD64 systems, and is free. (LP: #205282)

 -- Sarah Hobbs <hobbsee@ubuntu.com>  Sun, 23 Mar 2008 13:27:37 +1100

ubuntu-restricted-extras (12) hardy; urgency=low

  [ Siegfried-Angel Gevatter Pujals (RainCT) ]
  * Add `flashplugin-nonfree' to the recommends for adm64 and
    `gnash' to those for powerpc  (LP: #155845)
  * Add `gstreamer0.10-pitfdll' to the recommends for
    ubuntu-restricted-extras-i386 (LP: #155770)

  [ Sarah Hobbs ]
  * Applied patch from Siegfried-Angel Gevatter Pujals.  Thanks!

 -- Sarah Hobbs <hobbsee@ubuntu.com>  Sun, 06 Jan 2008 15:27:41 +1100

ubuntu-restricted-extras (11.1) hardy; urgency=low

  * Created files for lpia.
  * Updated Stardards-Version to 3.7.3.

 -- Jonathan Patrick Davies <jpatrick@kubuntu.org>  Mon, 24 Dec 2007 13:44:54 +0100

ubuntu-restricted-extras (11) hardy; urgency=low

  * Change all libk3b2-mp3s to libk3b2-extracodecs as this is the new packages
    name.
  * Readded libtunepimp5-mp3 to kubuntu-restricted-extras as it now exists on
    other arches.

 -- Jonathan Patrick Davies <jpatrick@kubuntu.org>  Sat, 24 Nov 2007 20:14:22 +0100

ubuntu-restricted-extras (10) gutsy; urgency=low

  * Now that apt has been fixed to cope with installing recommends for
    universe packages by default, we can switch all of our depends back
    to recommends, so that people can remove any of the applications 
    they don't want.

 -- Sarah Hobbs <hobbsee@ubuntu.com>  Mon, 30 Jul 2007 23:44:17 +1000

ubuntu-restricted-extras (9) gutsy; urgency=low

  * Only have libtunepimp5-mp3 as a dependancy of kubuntu-restricted-extras
    on the arches that it actually exists on (i386, amd64, ppc)

 -- Sarah Hobbs <hobbsee@ubuntu.com>  Tue, 17 Jul 2007 23:43:28 +1000

ubuntu-restricted-extras (8) gutsy; urgency=low

  * Add libtunepimp5-mp3 as a depends, as per Breuil Cyril's request 
    (LP: #124047)
  * Temporarily switching recommends back to depends, as recommends only 
    get installed by default for metapackages in main, until apt gets fixed.  
    Ultimately, we want to use recommends for this package. (LP: #125928)

 -- Sarah Hobbs <hobbsee@ubuntu.com>  Tue, 17 Jul 2007 15:22:20 +1000
 
ubuntu-restricted-extras (7) gutsy; urgency=low

  * Let's actually upload the version that builds.  
  * Switched to dependancies to recommends, as all recommends should be installed by default

 -- Sarah Hobbs <hobbsee@ubuntu.com>  Mon, 02 Jul 2007 14:30:21 +1000

ubuntu-restricted-extras (6) gutsy; urgency=low

  * Adding these packages as recommends - people should be able to remove any
    particular codec if they wish.
  * Changed libxine1-plugins to libxine1-ffmpeg in the kubuntu seeds, so a
    whole block of gnome libs are not brought in.

 -- Sarah Hobbs <hobbsee@ubuntu.com>  Sun, 01 Jul 2007 20:16:08 +1000

ubuntu-restricted-extras (5) gutsy; urgency=low

  * Add hppa

 -- LaMont Jones <lamont@ubuntu.com>  Mon, 25 Jun 2007 08:12:53 -0600

ubuntu-restricted-extras (4) gutsy; urgency=low

  * Add xubuntu-restricted-extras binary.
  * Added myself to Uploaders, as I'm maintaining the Xubuntu side.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 23 Jun 2007 14:05:22 +0200

ubuntu-restricted-extras (3) gutsy; urgency=low

  * The "let's think about this a little more sanely" release
  * Added kubuntu-restricted-extras binary, rather than
    having separate source package.  Closes LP: #78568
  * Added myself to Uploaders, as i'm maintaining the Kubuntu side

 -- Sarah Hobbs <hobbsee@ubuntu.com>  Tue, 12 Jun 2007 23:32:11 +1000

ubuntu-restricted-extras (2.3) gutsy; urgency=low

  * Added dependancies:
    -  gstreamer0.10-ffmpeg (LP: #77707)
    -  gstreamer0.10-plugins-bad (LP: #85675)
    -  gstreamer0.10-plugins-bad-multiverse (LP: #85675)
    -  unrar (LP:  #80201)
  * Listed dependancies in package description (LP: #88757)
  * Added liblame0 for mp3 decoding
  * Added libdvdread3 for DVD playback
  * Used versioned dependancy on debhelper (>= 5) to fix linda warning

 -- Sarah Hobbs <hobbsee@ubuntu.com>  Tue, 12 Jun 2007 22:04:43 +1000

ubuntu-restricted-extras (2.2) feisty; urgency=low

  * Removed dependancy for sun-java6 for powerpc.

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 29 Mar 2007 09:28:52 +1000

ubuntu-restricted-extras (2.1) feisty; urgency=low

  * Fix build on sparc and ia64 arch

 -- Jonh Wendell <wendell@ubuntu.com>  Wed, 28 Mar 2007 13:40:00 -0300

ubuntu-restricted-extras (2) feisty; urgency=low

  * Updated Sun Java dependency to version 6 (LP: #78055)

 -- Jonh Wendell <wendell@ubuntu.com>  Sat, 24 Mar 2007 09:01:00 -0300

ubuntu-restricted-extras (1) feisty; urgency=low

  * initial upload into multiverse, part of the CommonCustomization spec

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 11 Dec 2006 15:55:38 +0100

